<template>
    <div id="analytics">



    </div>
</template>

<script>

    // (~) is an alias for ./src/components


    export default {
        name: 'analytics',
        components: {

            // ...

        },
        created() {

            // ...

        },
        mounted() {

            // ...

        },
        data() {
            return {
                //...
            };
        },
        computed: {

            // ...

        },
        methods: {

            // ...

        }
    }

</script>

<style scoped lang="scss">

    // ...

</style>
